@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  60% {
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  60% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  60% {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}

@media (min-width: 768px) {
	.navbar-collapse {
		display: block;
	}
	.navbar-toggle {
		display: none;
	}      
	.navbar-main li {
		display: inline-block;
	}
        .hidden-sm {
            display: block !important;
        }
        .list-group li.active ul {
            display: none;
        }
        .list-group li:focus.active ul {
               display: block;
        }
        .carousel-inner {
            position: relative;
        }        
        .carousel-inner::after {
            position: absolute;
            content: '';
            display: block;
            background: url('images/arrow_down.svg') center center no-repeat;
            background-size: contain;
            width: 40px;
            height: 40px;
            bottom: 20px;
            z-index: 999;
            left: calc(50% - 20px);
            opacity: .5;
            -moz-animation: bounce 4s infinite;
            -webkit-animation: bounce 4s infinite;
            animation: bounce 4s infinite;
        }        
        .col-sm-8.border {
            border-right: 1px solid #ad8b57;
            margin-bottom: 2em;
        }
}
@media (max-width: 769px) {
        .container {
            width: 100%;
        }
        .tdetail ul.cabeza {
            width: 100%;
        }

        .menu .container {
            padding-left: 0;
            padding-right: 0;
            position: absolute;
            top: 0;
            background: #2d3d53;
            right: 0;
            left: 0;
            z-index: 9999;
        }
        
        ul#language_menu {
            padding:.5em 0 ;
        }
        .absolute-top {
            padding: 1em 0 0 ;
        }
          
        .navbar-main li a {
            padding: 0 1em;
        }
        
        .sector .col-md-6 {
            width: 100%;
        }
        .sector h4 {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        
        .sector .col-md-6 {
            display: inline-block;
            vertical-align: top;
        }
        .staffarticle {
            width: calc(96%/2);
        }
        .footer-section  .col-sm-3 {
            float: none;
            width: 100%;
            margin-bottom: 1em;
        }
        .footer-section  .col-sm-3 img {
            max-width: 50%;
        }
        .footer-section .col-sm-9 {
            width: 100%;
        }
        
        .footer-section .col {
            width: 100%;
            text-align: center;
        }
        
        .sector .news {
            max-height: none;
            min-height: none;
            height: auto;
        }

}



@media (max-width : 767px) {
    .page_home .logo_index {
        display: none;
    }
    
    .news.news-single {
        padding-top: 1em;
        padding-right: 0;
        border-right: none;
    }
    
    .center-90 {
        width: 100%;
    }
    
    .socialshare div {
        display: block;
        margin-bottom: 1em;
    }
    
    .sidebar {
        padding-left: 1em;
        border-top: 1px solid #ad8b57;
        padding-top: 1em;
    }
    
    .news.news-single h1 {
        max-width: 100%;
    }
    
    .spec-nav-img {
        display: inline-block;
        width: 50%;
    }
    
    .spec-nav-img .image > img {
        max-width: 120px;
    }
        
    .image-beside-right .image-wrap, .image-beside-left .image-wrap {
        margin-left: 0;
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
    }
    .center-70 {
        width: 100%;
    }
    .image-column.col-xs-4 {
        width: 100%;
        margin-bottom: 1em;
    }
    
    .footer-section {
        font-size: .9em;
    }
    
    .page_home .logo {
        display: block;
    }
    .carousel.slide {
        margin-top: 0;
    }
    
    button.navbar-toggle {
        background: none;
        border:none;
    }
        .staffarticle {
        width: calc(100%/1);
    }
    .boxes .ff-layout-compact .ff-stream-wrapper {
        min-height: 0;
    }
    .carousel.slide::after {
        height:30px;
        width: 30px;
        left: calc(50% - 15px)
    }
    
    .ff-layout-compact .ff-item {
        margin-left: 0px !important;
    }
    .absolute-top .container {
        padding-left: 0;
        padding-right: 0;
    }
        
    .headeritems .searchcontainer:hover .header-search, .headeritems .languagecontainer:hover #language_menu, .dataroomcontainer:hover .dataroomcontainertoggle {
        display: block;
    }
        
    .headeritems .languagecontainer:hover #language_menu  {
        text-align: center;
    }
  
    .absolute-top {
        text-align: left;
    }
    a.dataroom {
        float: left;
    }
    .menu {
        position: relative;
    }
    
    .navbar-main {
        float:none;
    }
    
    ul.navbar-main {
        background: #000;
        margin-top: 47px;
        
    }
       
    #page_home .image-header-2 .image-wrap {
        display: none;
    }
    .superexpose .quote {
        font-size: 1.5em;
    }    
    .glyphicon-list:before,.glyphicon-remove:before {
        color: #fff;
    }
    .news.transactions-list .article {
        width: 100%;
    }
    .news.transactions-list .article .news-img-wrap {
        text-align: left;
    }
    .navbar-header-main .navbar-toggle {
        position: absolute;
        right: 0;
        top: 13px;
        margin-bottom: 0;
        z-index: 9999;
    }
    .fake-table, .fake-cell {
        display: block;
    }
    #language_menu li a, ul#language_menu {
        color: #fff;
    }
    
    .fake-cell ul{
        width: 100%;
    }
    .fake-cell.active ul li {
        position: relative;
        display: table-cell;
        left: auto;
        right: auto;
        top: auto;
    }
    
    .fake-row.header {
        display: none;
    }
    .navbar-brand-image {
        background: #000;
    }
    .minilogo {
        margin: 0 0;
    }
        
    .mainitem {
        padding: 0;
        margin-top: 1em;
    }
    #sectors-container {
        height: auto;
        display: table;
        width: 100%;
    }
    #sectors:focus li,#sectors:hover li{
        z-index: 9999;
        position: inherit;
        top: auto;
        right: auto;
        left: auto;
    }
    
    .minileft, .miniright {
        display: block;
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    
    #sectors-list .fake-row.item span {
        display: none;
    }
    #sectors-list .fake-row.item span:first-child {
        display: block;
    }
    .mainitem .intro {
        width:100%;
        margin-left:0;
        padding: 1em;
        height: auto;
    }
    
    .mainitem {
        background: none !important;
    }
    
    .mainitem .intro > div {
        padding: 0;
    }
    .news-related-links li a, a.button, div[role="main"] .csc-menu li a {
        width: 100%;
    }
    
    .staff .news-single .news-img-wrap {
        margin: 0 0;
        width: 100%;
        display: block;
        text-align: center;
    }
    
    .detailview .main-section .col-md-3 {
        display: none;
    }
    .detailview .newsnormal-img,.tdetail .news-img-wrap {
        float: none;
        margin: 1em 0 1em 0;
        width: 100%;
    }
 
    .tdetail .news-img-wrap {
        text-align: center;
    }
    .carousel-inner > .item {
        padding-left: 1em;
        padding-right: 1em;
    }
    .tdetail ul.cabeza {
        margin: 0 auto;
        float: none;
    }
    
    .staff .news-single .content {
        width: 100%;
    }
    .carousel-inner .superexpose {
        max-width: 100%;
        margin:1em 0 0 0;
        padding: 1em 0;
    }
    .navbar-brand-image  {
        float: none;
        display: block;
        text-align: left;
        padding: .4em 0 .4em 1em;
        width: 100%;
    }
    .navbar-brand-image img {
        height: 28px !important;
    }
   
    .hidden-xs {
        display: block !important;
    }
    h2.autohead {
        display: none;
    }
    li:first-child .list-group-item, li:first-child.translist a {
        border-top: none;
    }
    div[role="main"] .csc-menu li {
        width: 100%;
    }
    .contactform {
        padding: .5em;
    }
    .ff-share-wrapper a {
        opacity: 1 !important;
        z-index: 99999
    }
    .ff-img-holder {
        width: 100% !important;
        height: auto !important;
    }
    .ff-current .ff-media-wrapper iframe,.ff-current .ff-media-wrapper, .ff-current iframe, .ff-current video  {
        width: 100% !important;       
        height: auto !important;
    }
    .ff-slide-wrapper {
        padding: 0 0 0 0 !important;
    }
    
    .ff-show .ff-img-holder {
        padding :  0 0 0 0;
    }
}

@media (max-width: 480px) {
    .carousel-inner > .item {
        height: 400px;
    }
    
}